
{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "p_layout.html" %}
{% block content %}
<link href="{{ url_for('static', filename='pa/css/jquery.dataTables.min.css') }}" rel="stylesheet" media="screen">

<script src="{{url_for('static', filename='pa/js/jquery-3.3.1.js') }}"></script>

<script src="{{url_for('static', filename='pa/js/jquery.dataTables.min.js') }}"></script>

<script type="text/javascript">$(document).ready(function() {
    $('#example').DataTable( {
        "scrollX": true
    } );
} );</script>
 <center>
{% if error %}
<p class=error><strong>Error:</strong> {{ error }}
{% endif %}
<br>
{% with messages = get_flashed_messages(with_categories=true) %}
{% if messages %}
<div class="alert alert-{{ messages.0.0 }}" role="alert">
{% for category, message in messages %}
{{ message }} </br>
{% endfor %}
*</div>
{% endif %}
{% endwith %}
</center>

<table id="example" class="display" style="width:100%">
        <thead>
            <tr>
                <th>Name</th>
                <th>email</th>
                <th>Location</th>
                <th>Device</th>
                <th>Status</th>
                <th>Edit</th>
            </tr>
        </thead>
        <tbody>
        	{% for sub in subs %}
            <tr>
                <td>{{ sub.f_name }}</td>
                <td>{{ sub.email }}</td>
                <td>{{ sub.location }}</td>
                <td>{{ sub.device_type }}</td>
               {% if sub.is_buyed %}<td><b><font color="green"><i class="fas fa-dollar-sign"></i>Paid</font></b></td>{% else %}<td><b><font color="red"><i class="fas fa-dollar-sign"></i>Unpaid</font></b></td>{% endif %}
                <td><a href="{{ url_for('panel.editcheck', subs_id=sub.id) }}" class="fas fa-money-check-alt"></a> | <a href="{{ url_for('panel.delcheck', id=sub.id) }}" class="fa fa-trash" onclick="return confirm('Are You Sure For Delete?')"></a></td>


                 
            </tr>
         {% endfor %}
        </tbody>
        <tfoot>
            <tr>
                <th>Name</th>
                <th>email</th>
                <th>Location</th>
                <th>Device</th>
                <th>Status</th>
                <th>Edit</th>
            </tr>
        </tfoot>
    </table>

    {% endblock content %}